---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
slat:
  'yes'
tpm:
  ''
remap:
  'no'
brand: |
  LENOVO
model: |
  20CD0038PG
bios: |
  GQET52WW (1.32 )
cpu: |
  Intel(R) Core(TM) i7-4500U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Haswell-ULT DRAM Controller [8086:0a04] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 7260 (rev 73)
memory: |
  8102
scsi: |
  SAMSUNG MZ7TD256 Rev: 2L5Q
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.9.35-19
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

